/* */
/* 侧边导航 */
.slide_nav {
    width: 240px;
    margin-top: 1px;}
.pnav1 {
    width: 100%;}

/* 所有 li */
.pnav1 li {
    position: relative;}

/* 所有 a */
.pnav1 a {
    display: block;
    color: #444;
    line-height: 45px;
    padding-right: 45px;}

/* ===== i 标签（严格保留你的定位） ===== */
.pnav1 li i {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    background: url("https://www.lancasteroutdoors.com/__xh__/jcb.xzhmu.edu.cn/images/arrow_333.png") no-repeat center;
    background-size: 15px;
    z-index: 9;
    border-radius: 50%;
    cursor: pointer;}

/* 旋转状态 */
.pnav1 .on {
    transform: rotate(90deg);}

.pnav1 li.active > i {
    background-image: url("https://www.lancasteroutdoors.com/__xh__/jcb.xzhmu.edu.cn/images/arrow_fff.png");}

.pnav2 li.active > i {
    background-image: url("https://www.lancasteroutdoors.com/__xh__/jcb.xzhmu.edu.cn/images/arrow_333.png");}



/* ===== 第一层 ===== */
.pnav1>li {
    border-bottom: 1px solid #fff;}

.pnav1>li>a {
    font-size: 18px;
    padding-left: 20px;}

.pnav1 a {
    padding-left: 12px;}

/* ===== 第二层 ===== */
.pnav2 {
    background: #f7f7f7;}

.pnav2>li>a {
    padding-left: 40px;
    font-size: 16px;
    background: #f7f7f7;}

/* ===== 第三层 ===== */
.pnav3 {
    background: #eeeeee;}

.pnav3>li>a {
    padding-left: 50px;
    font-size: 14px;
    background: #eeeeee;}

/* ===== 第四层 ===== */
.pnav4 {
    background: #e5e5e5;}

.pnav4 li a {
    padding-left: 55px;
    font-size: 12px;
    background: #e5e5e5;
    color: #666;}

.pnav2,
.pnav3,
.pnav4 {
    display: none;}


/* ===== 统一 hover ===== */
.pnav1 li a:hover {
    background: #3b71b1;
    color: #fff !important;}

/* 第一层 hover */
.pnav1>li>a:hover {}

/* 第二层 hover */
.pnav2>li>a:hover {}

/* 第三层 hover */
.pnav3>li>a:hover {}

/* 第四层 hover */
.pnav4 li a:hover {}

/* 第一层展开 */
.pnav1>li.active>a {
    background: #3b71b1;
    color: #fff;}

/* 第二层展开 */
.pnav2>li.active>a {
    color: #3b71b1;}

/* 第三层展开 */
.pnav3>li.active>a {
    color: #3b71b1;}

.pnav4>li.active>a {
    color: #3b71b1;}
